html {
    height: 100%;
}

    html body {
        font-family: 'Microsoft JhengHei', sans-serif;
        min-height: 100%;
        font-size: 1rem;
        background-color: #f8f9fa;
    }

input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

.main {
    height: 100%;
    padding: 15px 0;
}

    .main .main-title {
        border-left: #007bff solid 5px;
        padding-left: 15px;
    }

    .main .main-body {
        background-color: #fff;
        padding: 15px;
        box-shadow: 0 0 5px 0 #999;
    }

.footer {
    text-align: center;
    font-size: 1rem;
    padding: 10px 0;
    background-color: #fff;
    margin-top: 10px;
    box-shadow: 0 0 5px 0 #999;
}

    .footer p {
        margin-bottom: 0;
    }

.lightbox {
    display: none;
    padding: 15px;
}

.cursor-pointer {
    cursor: pointer;
}
